Resume paused workflow
This operation enables new workflow instances to be created
Authentication
AuthorizationBearer
OAuth2 authentication.
- Demo:
- authorizationUrl: https://account-d.docusign.com/oauth/auth
- tokenUrl: https://account-d.docusign.com/oauth/token
- Production:
- authorizationUrl: https://account.docusign.com/oauth/auth
- tokenUrl: https://account.docusign.com/oauth/token
Path parameters
accountId
The unique identifier of the account.
workflowId
A universally unique identifier (UUID) in standard 8-4-4-4-12 format.
Response
Indicates that the ability to create new workflow instances from this workflow has been resumed. Existing workflow instances will be unaffected.
status
Represents the new state of a workflow’s mechanism to permit new workflow instances from being created. Valid values include:
- active
- paused
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error